<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.activity.mapper.ActivityPopularizeMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.activity.entity.ActivityPopularize" id="activityPopularizeMap">
        <result property="id" column="id"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="name" column="name"/>
        <result property="descr" column="descr"/>
        <result property="value" column="value"/>
        <result property="progress" column="progress"/>
        <result property="type" column="type"/>
    </resultMap>

</mapper>